Subject: Trainer Candidate - Manesh Dhonde
From: Manesh Dhonde <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 02:54:02 -0400

| | Tech Support Test

Name | Manesh Dhonde
E-mail | [email-masked]
Phone Number | (91) 9959607756
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Katraj, Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | malomatia India Technologies Private Limited | Quality Analyst | 04/06/2023 | 30900
Previous Employer 1 | BPO Calling 24o7 | Quality Analyst | 29/01/2022 | 22000
Previous Employer 2 | Altruist Technologies Pvt.Ltd | Quality Analyst | 11/06/2021 | 23000

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in Quality?

• Auditing Inbound and Outbound calls as per the Transaction Monitoring Sheet for across sites.
• Did Process transition for FIFA World Cup -2022.
• Worked as External auditor in FIFA World Cup -2022.
• Monitored Emails and Webchat transactions for FWC project and QGCC (Qatar Govt. Contact Center).
• Conducting daily Quality Briefings for CSRs, Preparing Daily dashboard, Dip Check & Feedback to the CSRs based on audited Transactions.
• Short Call Analysis, Hygiene Audit, Repeat Analysis,
• RCA Report Preparation
• Conducting in Internal & External Calibration with Operation and Training team for minimizing the understanding and process gap.
• Conducted briefing sessions for floor advisors on new updates.
• Conducted training for NHT batches on quality parameters and top call drivers.
• Conducted refreshers for BQ (Bottom Quartile) advisors to improve their quality

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was sharing one feedback with agent and he was not accepting the feedback. I have tried with different methods and role play has been performed for the same, however he was not understanding and not accept the same. Then I have asked Team Leader to explain in various ways. however agent is not at all accepting the feedback. so then  we have escalated same to Management and Training team for further procedures.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service:
Understanding customers needs.
Helping customer with their queries.
Empathizing and acknowledging to the customer concern.

Great Customer Service:
Taking ownership of the call
Going extra mile to help customer.
Be transparent and educate customers.
Work on customers feedback provided.

What according to you makes you a good candidate for this position? | I am an intellectual and attention to detail which helps in depth understanding and solving problems of process, which could lead a process towards customer satisfaction while maintaining the cost efficiency and maximizing the profit of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |